Advertisement:

Author Topic: Custom mod installment for smf 2.0 beta4  (Read 1774 times)

Offline slnurajar

  • Semi-Newbie
  • *
  • Posts: 99
Custom mod installment for smf 2.0 beta4
« on: December 23, 2008, 01:57:04 PM »
Hi i am getting erros when installing packages like ad management and portals with theme extreme 6. i am using smf 2.0 beta4 and can any one help me to get solution for it and is there any topic about custom mod installment for smf 2.0 beat 4 becoz i saw only smf.1.17 version topics

Offline Joey Smithâ„¢

  • SMF Friend
  • SMF Hero
  • *
  • Posts: 6,356
  • Gender: Male
Re: Custom mod installment for smf 2.0 beta4
« Reply #1 on: December 23, 2008, 02:52:02 PM »
If you will be patient someone will reply to your original topic on this subject. Posting repeat topics will only get you ignored.

Offline slnurajar

  • Semi-Newbie
  • *
  • Posts: 99
Re: Custom mod installment for smf 2.0 beta4
« Reply #2 on: December 23, 2008, 03:08:27 PM »
sorry ya, becoz i really need help, can u please help me

Offline slnurajar

  • Semi-Newbie
  • *
  • Posts: 99
Re: Custom mod installment for smf 2.0 beta4
« Reply #3 on: December 23, 2008, 03:54:32 PM »
plz any one help me to install ad management mod alone plz

Offline greyknight17

  • SMF Friend
  • SMF Super Hero
  • *
  • Posts: 14,890
  • Gender: Male
    • Kevin's Resource Center
Re: Custom mod installment for smf 2.0 beta4
« Reply #4 on: January 16, 2009, 01:52:55 PM »
Is this issue resolved now?

If not, what kind of errors are you getting?